html {
	
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
}
.ActiveLink
{
	color:#5fb4ff !important;
}
.container-header
{
	width:100%;
	height:551px;
	background-image:url(../images/side_bg_Pattern.jpg) !important;
	background-repeat:repeat;
	position:relative;
	float:left;
}
.container-header-page
{
	width:100%;
	height:116px;
	background-image:url(../images/side_bg_Pattern.jpg);
	background-repeat:repeat;
	position:relative;
	float:left;
}
.container-middle
{
	width:100%;
	min-height:322px;
	background-image:url(../images/contentHeaderBG.png);
	background-repeat:repeat-x;
	background-position:top;
	float:left;
}

.container-middle-page
{
	width:100%;
	min-height:322px;
	background-image:url(../images/header_bg_top.png);
	background-repeat:repeat-x;
	background-position:top;
	float:left;
}
.container-header-inner
{
	width:100%;
	height:551px;
	position:relative;
	background-image:url(../images/centerPattern.jpg) !important;
	background-position-x:center;
	background-repeat:repeat-y;
}
.container-header-inner-page
{
	width:980px;
	margin:0 auto;
	height:116px;
	position:relative;
	background-image:url(../images/centerPattern.jpg) !important;
	background-repeat:repeat;
}
.Menu-area
{
	width:980px;
	height:116px;
	position:relative;
	margin: 0 auto;
}
.logo
{
	width:182px;
	height:116px;
	background-image:url(../images/logo_ead.png);
	background-repeat:no-repeat;
	float:left;
	z-index:3;
	position:relative;
}
.flags-bg
{
	height:23px;
	width:71px;
	list-style:none;
	z-index:4;
	position:absolute;
	right:0;
	background-image:url(../images/Language_bar.png);
	background-repeat:no-repeat;
	padding-top:6px;
	padding-right:13px;
}
.flag-icon-il
{
	background-image:url(../images/il_flag.png); float:right; z-index:4; position:relative; width:16px; height:11px; margin-left:5px; border:0px; cursor:pointer;
}
.flag-icon-ru
{
	background-image:url(../images/ru_flag.png); float:right; z-index:4; position:relative; width:16px; height:11px; margin-left:5px; border:0px; cursor:pointer;
}
.flag-icon-us
{
	background-image:url(../images/us_flag.png); float:right; z-index:4; position:relative; width:16px; height:11px; margin-left:5px; border:0px; cursor:pointer;
}
.menu
{
	padding-top:64px;
	list-style:none;
	float:right;
	z-index:3;
	position: relative;
}
.menu li
{
	display:inline;
}
.menu li a
{
	display: block;
	padding: 0px 10px 0px 10px;
	float:left;
	font-size:15px;
	font-weight:bold;
	text-decoration: none;
	color:#FFF;
}
/*.menu li a:visited
{
	color:#5fb4ff;
}*/
.Header-shadow
{
	width:980px;
	height:21px;
	margin:0 auto;
	background-image:url(../images/Header_shadow.png);
	background-repeat:no-repeat;
}
.container-header-top-div
{
	width:100%;
	height:116px;
	*height:0px;
	background-color:#000;
	z-index:1;
	position:absolute;
	top: 0px;
	left:0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"; /* IE 8 */
    filter: alpha(opacity=10); /* IE 5-7 */
    -moz-opacity: 0.1; /* Netscape */
    -khtml-opacity: 0.1; /* Safari 1.x */
    opacity: 0.1; /* Good browsers */
}
.container-header-bottom-div
{
	width:100%;
	height:103px;
	*height:0px;
	background-color:#000;
	z-index:1;
	position:absolute;
	top: 313px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; /* IE 8 */
    filter: alpha(opacity=20); /* IE 5-7 */
    -moz-opacity: 0.2; /* Netscape */
    -khtml-opacity: 0.2; /* Safari 1.x */
    opacity: 0.2; /* Good browsers */
}
.container-footer-div
{
	width:100%;
	height:73px;
	background-color:#000;
	z-index:1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; /* IE 8 */
    filter: alpha(opacity=20); /* IE 5-7 */
    -moz-opacity: 0.2; /* Netscape */
    -khtml-opacity: 0.2; /* Safari 1.x */
    opacity: 0.2; /* Good browsers */
	position:absolute;
	bottom:0px;
	text-align:center;
}
.container-footer-link
{
	font-size:14px; color:#FFF;position: absolute;z-index: 99999;bottom: 7px;left: 50%;margin-left: -100px;
}
.container-footer-link a
{
	text-decoration:underline; cursor:pointer; color:#FFF;
}
.Img-slider
{
	width:100%;
	height:414px;
	position:relative;
}
.Img-slider-right
{
	width:419px; height:414px; line-height:normal; 
}
.Img-slider-right h2
{
	color:#5fb4ff; font-size:34px; font-family:Arial, Helvetica, sans-serif; font-weight:lighter; margin-bottom:0px;

}
.Img-slider-right-h2
{
	color:#5fb4ff; font-size:34px; font-family:Arial, Helvetica, sans-serif; font-weight:lighter; margin-bottom:0px;
	top:28px !important; *position:none; 
}
.Img-slider-right h1
{
	color:#FFF; font-size:33px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0px; text-transform:uppercase;
}
.Img-slider-right-h1
{
	color:#FFF; font-size:33px; font-family:Arial, Helvetica, sans-serif; font-weight:bold !important; margin:0px; text-transform:uppercase;
	top:68px !important; 
}
.Img-slider-right p
{
	font-size:12px; color:#73bdfe; padding-top:8px;
}
.Img-slider-right-p
{
	font-size:12px; color:#73bdfe; padding-top:8px;
	top:119px !important;
}
.Img-slider-right ul
{
	font-size:14px; color:#FFF; padding-left:13px; padding-top:8px;
}
.Img-slider-right-ul
{
	font-size:14px; color:#FFF; padding-left:13px; padding-top:8px;
	top:186px !important;
}
.Img-slider-left
{
	height:414px; width:531px; z-index:2;
}
.Img-slider-second-left
{
	height:387px; width:381px; z-index:2; 
}
.Img-switch-btn
{
	width:105px; margin:10px auto auto;
}
.container-middle-inner
{
	width:980px;
	margin:0 auto;
	min-height:322px;
	position:relative;
}
.container-middle-inner .content
{
	float:left;
	position:relative;
	width:305px;
	height:100%;
}
.container-middle-inner h1
{
	color:#203859;
	font-style: italic;	
	float:left;
	padding:0px;
	margin:0px;
	padding-top:50px;
}

.container-middle-inner .h1-page
{
	color:#203859;
	font-style: italic;	
	float:left;
	padding:0px;
	margin:0px;
	padding-top:50px;
	font-size:48px;
}

.container-middle-inner h2
{
	color:#203859;
	font-size:25px;
	font-style: italic;	
	float:left;
	padding:0px;
	margin:0px;
	text-align:center;
	
	/*padding-top:91px;*/
}
.container-middle-inner-g-ad-left
{
	width:555px; float:left;
}

.container-middle-inner-g-ad-p
{
	float:left; font-size:14px; line-height:17px; margin-bottom:10px;
}

.btn-order-g-ad
{
	width:291px; height:32px; float:left; border:none; cursor:pointer; background-image:url(../images/about_order_btn.png); background-color:transparent; margin-top:15px; 
}
.btn-order-g-ad-eng
{
   width:288px; height:37px; float:left; border:none; cursor:pointer; background-image:url(../images/btn_order.png); background-color:transparent; margin-top:15px;  
   font-size:17px; color:#FFF; text-align:center; text-decoration:none; padding-top:5px; background-repeat:no-repeat; 
}
.btn-order-about-us
{
	width:291px; height:32px; float:left; border:none; cursor:pointer; background-image:url(../images/about_order_btn.png); background-color:transparent; margin-top:15px; margin-bottom:24px; 
}
.btn-order
{
	width:291px; height:32px; float:left; border:none; cursor:pointer; background-image:url(../images/about_order_btn.png); background-repeat:no-repeat; background-color:transparent; margin-top:20px; position:absolute; z-index:2;
	top:340px !important; 
	
}
.btn-order-eng
{
width:288px; height:37px; background-image:url(../images/btn_order.png); background-color:transparent; margin-top:25px; border:none; cursor:pointer; position:absolute; z-index:2; font-size:17px; color:#FFF; text-align:center; text-decoration:none;
padding-top:5px; background-repeat:no-repeat; left:55.7% !important; top:340px !important;
}
.btn-order-slid2
{
	float:left; margin-top:20px; position:absolute; z-index:2;
	top:340px !important; text-transform:uppercase; text-decoration:none;
    background: transparent url(../images/btn_formHeader.png);
	background-repeat:no-repeat;
	color:#FFF;
	width:119px;
	height:32px;
	border:none;
	cursor:pointer;
	font-size: 17px;
	padding-top: 5px !important;
    padding-left: 16px !important;
}
.Btn_BottomInputField
{
	width:171px; height:31px; background-image:url(../images/Btn_BottomInputField.png); background-color:transparent; border:none; cursor:pointer; padding-bottom:3px; color:#FFF;
}
.Btn_BottomInputField-eng
{
    background: transparent url(../images/btn_formHeader.png);
	background-repeat:no-repeat;
	color:#FFF;
	width:119px;
	height:32px;
	border:none;
	cursor:pointer;
	font-size: 17px;
	padding-bottom: 3px;

}

.container-middle-inner-g-ad-right
{
	width:425px; float:right;
}
.container-middle-inner-g-ad-right img
{
	margin-left:50px; margin-top:26px; width:361px; height:381px;
}
.container-middle-inner-g-ad-right .img-contact
{
	float:right; margin-top:36px; width:300px; height:371px; 
}
.container-middle-inner-g-ad-links
{
	float:left;

}

.container-middle-inner-g-ad-links div
{
	height:31px; margin-bottom:10px; position: relative;
}

.container-middle-inner-g-ad-links div a
{
	left:55px; top:5px; position:absolute; font-size:14px; color:#0e4693; text-decoration:underline; cursor:pointer; width:700px;
}

.container-middle-inner-g-ad-seperator-line
{
	background-image:url(../images/seperator_line.png); background-repeat:repeat-x; height:1px; float:left; width:980px; margin-top:50px; margin-bottom:35px;
}
.container-middle-inner-g-ad-ul
{
	float:left; font-size:14px; line-height:17px; padding-left:15px; margin-bottom:10px;
}

.container-middle-inner-g-ad-h2
{
	width:100%; margin-bottom:15px;
}
.container-middle-inner-h2
{
	width:100%; font-weight:normal;
}
.SecondTitle
{
	color:#2878e5 !important;
	font-weight:normal;
	padding-left:10px !important;
}
.container-middle-inner > span
{
	color:#2b466c;
	font-size:18px;
	float:left;
	width:100%;
	padding-bottom:44px;
}

.container-middle-inner .span-page
{
	color:#2878e5;
	font-size:30px;
	font-style:italic;
	font-weight:bold;
	float:left;
	/*width:100%;*/
	padding-bottom:15px;
}

.content-body
{
	padding:0px 10px 0px 10px;
	font-size:14px;
}
.content-body p
{
	float:left;
	display:block;
	width:100%;
	padding:0px;
	margin:0px;
}
.content-body p span
{
	color:#2878e5; margin:0px;
}
.contact-header
{
	width:305px;
	height:53px;
	background-color:#203859;
	float:left;
	position:relative;
	margin-bottom:16px;
}
.contact-header h2
{
	color:#FFF;
	font-size:16px;
	font-style:italic;
	padding:0px;
	margin:0px;
	padding-top:17px;
	padding-left:13px;
	display:block;
	float:left;
}

.contact-header-Middle-Img
{
	width:90px;
	height:53px;
	background-image:url(../images/icon_2.jpg);
	background-repeat:no-repeat;
	float:right;
}

.contact-header-left-Img
{
	width:90px;
	height:53px;
	background-image:url(../images/icon_3.jpg);
	background-repeat:no-repeat;
	float:right;
}

.contact-header-right-Img
{
	width:90px;
	height:53px;
	background-image:url(../images/icon_3-07.jpg);
	background-repeat:no-repeat;
	float:right;
}

.ReadMore
{
	padding-top:12px;
	color:#ff6c00 !important;
	float:left;
	display:block;
	
}

.inputTxt
{
	float:left;
	width:100%;
	margin-top:9px;
	background-color:#e1e1e1; 
	-webkit-border-radius: 50px;
    -moz-border-radius: 50px; 
	border-radius: 50px; 
	height: 25px;
	text-indent:5px;
}
.btn_smallEmailSend
{
	float:left;
	margin-top:14px;
	background: transparent url(../images/btn_formHeader.png);
	background-repeat:no-repeat;
	color:#FFF;
	width:119px;
	height:32px;
	font-size:17px;
	line-height:10px;
	padding-bottom:3px;
	border:none;
	cursor:pointer;
}

.container-bottom
{
	height:397px; 
	width:100%; 
	background-image:url(../images/side_bg_Pattern.jpg); 
	background-repeat:repeat; 
	position:relative; 
	float:left;
}
.container-bottom-center
{
	width:980px; margin:0 auto; min-height: 397px; background-image:url(../images/centerPattern.jpg); background-repeat:repeat;
}
.container-bottom-center-left-middle-right
{
	width:320px; float:left; padding-top:25px; padding-left:30px;
}
.container-bottom-center-left-middle-right span
{
	font-family:Arial, Helvetica, sans-serif; color:#FFF; font-style:italic; font-size:18px; 
}

.container-bottom-center-dot
{
	width:1px; height:308px; margin-bottom:9px; margin-top:9px; float:left; background-image:url(../images/footer_dot_y.png); background-repeat:repeat-y;
}
.container-bottom-middle-text
{
	margin-top:35px; color:#a5cbfe; font-size:14px;
}
.container-bottom-center-field
{
	width:282px; height:30px; background-color:#1b2133; border:none; margin-bottom:10px; color:#9b9b9b; text-indent:5px;
	-webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;s
}

div.fieldform label
{
	color:#9b9b9b;
	cursor: text;
display: block;
float: left;
font-size: 12px;
left: 6px;
line-height: 35px;
margin-right: 10px;
position: absolute;
text-align: left;
text-indent: 5px;
}
div.fieldform .msg
{
	width:278px; height:90px; margin-bottom:14px; overflow:auto; resize:none; -webkit-border-radius: 20px; -moz-border-radius: 20px;
border-radius: 20px; text-indent:5px;
}

.mainPagefieldform
{
	position:relative;
	float:left;
	width:100%;
}
.mainPagefieldform label
{
	line-height:47px !important;
}
.Content-shadow
{
	width:980px;
	height:17px;
	background-image:url(../images/contentShadowSpliter.png);
	background-repeat:no-repeat;
	float:left;
    margin-top: 37px;
	margin-bottom:27px; 
}
.Content-shadow-page
{
	width:980px;
	height:17px;
	background-image:url(../images/contentShadowSpliter.png);
	background-repeat:no-repeat;
	float:left;
    margin-top: 1px;
	margin-bottom:27px; 
}
.container-middle-inner .gallery-h2
{
	padding:0px; margin-left:290px; margin-bottom:50px;
}
.gallery-shadow
{
	background-image:url(../images/bg_gallery.jpg);
	background-repeat:repeat-y;
	width:980px; 
	height:149px; 
	float:left;
	margin-bottom:31px;
	position:relative;
}
.gallery-btn-left
{
	width:57px; height:58px; margin-top:46px; float:left; border:0px; background-image:url(../images/btn_gallery_left.png); background-color:transparent; cursor:pointer;
}
.gallery-btn-right
{
	width:57px; height:58px; margin-top:46px; float:right; border:0px; background-image:url(../images/btn_gallery_right.png); background-color:transparent; cursor:pointer;
}
.gallery
{
	width: 850px !important;
height: 127px;
margin-top: 11px;
margin-left: 69px;
padding-left: 0px;
position:vrelative;
}
.gallery ul
{
	
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
.gallery li
{
	width: 202px !important;
height: 127px;
margin-right: 11px;
float: left;
}
.gallery li img
{
	float:left; width:202px; height:127px;
}
.container-middle-inner .txt-under-gallery
{
	font-size:14px; 
	color:#000; 
	width:980px; 
	margin-left:65px;
	padding-bottom:0px;
}
.new-h2
{
	font-weight:normal; padding-left:10px !important;
}
.general-table-div
{
	width:980px; height:170px; margin-top:50px; margin-bottom:55px; margin-left:auto; margin-right:auto; position:relative;
}
.general-table-row-div
{
	height:70px; margin-left:15px;
}

.general-table-lower-row-div
{
	position:absolute; height:70px; margin-left:15px;
}

.general-table-div .table-img-txt-div
{
	height:70px; margin-left:15px; float:left;
}

.general-table-div .img
{
	margin-right:15px; width:61px; float:left;
}

.table-txt-div
{
	float:left; margin-right:30px;
}

.table-txt-div span
{
	font-size:14px;
	font-style:italic;
	font-weight: 100;
}
.table-dot-Y-div
{
	background-image:url(../images/dot_bg.png); background-repeat:repeat-y; height: 169px; width:1px; float:left;
}

.table-X-div
{
	height:1px; width:980px; margin-top:15px; margin-bottom:20px;
}
.table-dot-X-div
{
	width:169px; height:1px; background-image:url(../images/dot_bg_x.png); background-repeat:repeat-x;
}

.txt-under-table
{
	color:#203859; text-align:center; font-size:14px; margin-bottom:23px;
}
.logo-google
{
	position:absolute; top:152px; width:81px; height:31px;
}
.span-three-hundred
{
	color:#FFF; font-size:18px;
}
.credit
{ 
	font-size:10px; color:#FFF; width:996px; padding-top:20px; display:block; margin:0 auto;
}
.contact-p
{
	display:block;
	font-size:24px;
	font-style:italic;
	color:#203859;
	float:left;
	
}
.contact-phone
{
	background-image:url(../images/icon_phone.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	float:left;
	margin-right:25px;
	width: 180px;
	height:30px;
	font-size:24px;
	color:#2878e5;
	text-indent:31px;
	line-height:31px;
}
.form-contact-field
{
	margin:0 auto; position:relative; display:block; width:685px;
}
.left-form-contact-field
{
	float:left; margin-right:17px;
}
.contact-textarea
{
	width:373px; height:175px; background-color:#e1e1e1; border:none; resize:none; -webkit-border-radius: 20px;
-moz-border-radius: 20px; border-radius: 20px; text-indent: 5px;
}
.text-under-form-contact-field
{
	float:left; width: 685px; font-size:12px;
}
.contact-field
{
	height:31px; width:284px; margin-bottom:11px; background-color:#e1e1e1; -webkit-border-radius: 50px;
-moz-border-radius: 50px; border-radius: 50px; text-indent: 5px;
}
.contact-btn-submit
{
	margin-top:17px; background-image:url(../images/btn_send_email.png); width:121px; height:32px; background-color:transparent; border:none; cursor:pointer;
}
.contact-checkbox
{
    margin: 5px 5px 17px 0;
}
.blue
{
	color:#2878e5;
}
.gray
{
	color:#6b6b6b;
}
.contact-form-footer
{
	margin-top:35px; position: relative;
}
.about-us-right-header
{
	float:right; margin-top: 98px; 
}
.about-us-left-header
{
	width: 540px; float:left;
}

.message 
{
color:#203859;
	font-size:25px;
	font-style: italic;	
	padding:0px;
	margin-top:165px;
    font-weight:bold;
    position: absolute;
    text-align: center;
    width: 100%;
}
.facebookContainer {
    margin-top:35px;
    background-color:white;
    width:292px;
}